Package Details: beautiful-discord git~81e5805-1

Git Clone URL: https://aur.archlinux.org/beautiful-discord.git (read-only)
Package Base: beautiful-discord
Description: Adds custom CSS support to Discord
Upstream URL: https://github.com/leovoel/BeautifulDiscord
Licenses: MIT
Submitter: GhettoGirl35
Maintainer: GhettoGirl35
Last Packager: GhettoGirl35
Votes: 5
Popularity: 0.000074
First Submitted: 2017-01-08 12:49
Last Updated: 2017-05-02 10:00

Latest Comments

GhettoGirl35 commented on 2018-04-07 08:47

I replaced the package with beautiful-discord-git now.

E5ten commented on 2018-04-06 20:51

Please rename this package to beautiful-discord-git to avoid this issue.

SilverMight commented on 2017-11-11 22:45

Getting the same issue again with pacaur. Works fine on yaourt.

sylveon commented on 2017-05-02 12:05

That's a temporary fix, yeah. It seems that because the package name isn't appended with *-git, pacaur doesn't parse the pkg_ver() when checking .SRCINFO. It works and installs fine with makepkg or yaourt.

GhettoGirl35 commented on 2017-05-02 10:01

@charlesmilette I updated the package. It should work again hopefully.

sylveon commented on 2017-05-02 01:04

It doesn't install because of a mismatching data between .SRCINFO and PKGBUILD. The PKGBUILD marks it as version git~7153756 but it compiles as git~<latest-commit-id>, apparently.